Extended Table Syntax for DokuWiki
==================================

The third trial to implement extended (MediaWiki-style) table syntax in DokuWiki

Syntax
------

https://www.mediawiki.org/wiki/Help:Tables

| markup | description |
|:--     |:--          |
|<code>{&#124;</code>  | table start |
|<code>{+</code>       | table caption |
|<code>{-</code>       | table row |
|<code>!</code>        | table header |
|<code>&#124;</code>   | table data |
|<code>&#124;}</code>  | table end |

----
Licensed under the GNU Public License (GPL) version 2

More infomation is available:
  * https://www.dokuwiki.org/plugin:exttab3

(c) 2014-2019 Satoshi Sahara \<sahara.satoshi@gmail.com>
